/* --------------------------------- */
/*               FONTS               */
/* --------------------------------- */

@font-face {
  font-family: 'NotoSans-Regular';
  src: url('../fonts/Noto_Sans/NotoSans-Regular.ttf');
}
@font-face {
  font-family: 'NotoSans-Bold';
  src: url('../fonts/Noto_Sans/NotoSans-Bold.ttf');
}
@font-face {
  font-family: 'OpenSans-Light';
  src: url('../fonts/Open_Sans/OpenSans-Regular.ttf');
}
@font-face {
  font-family: 'OpenSans-Regular';
  src: url('../fonts/Open_Sans/OpenSans-Regular.ttf');
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/Open_Sans/OpenSans-Bold.ttf');
}

.dgs-font-title {
    font-family: 'NotoSans-Bold', serif;
}

.dgs-font-subtitle {
    font-family: 'NotoSans-Regular', serif;
}

.dgs-font-current-bold {
    font-family: 'NotoSans-Bold', serif;
}

.dgs-font-current-regular {
    font-family: 'OpenSans-Regular', serif;
}
.dgs-font-current-light {
    font-family: 'OpenSans-Light', serif;
}


/* --------------------------------- */
/*               MENU                */
/* --------------------------------- */

.main-menu {
    font-size : 18px ;
    font-family: 'NotoSans-Bold', serif;
    color : #313131; 
}

.sub-menu {
    font-size : 18px ;
    font-family: 'NotoSans-Regular', serif;
    color : #313131; 
}

.menu-fond {
    background-color: white;
}

.rubric-title {
    font-size: 25px;
    margin: 30px 0 0 0;
    color:#333333;
}

.dgs-separator {
    margin: 5px 0 5px 0;
    border: solid 1px #0253A3;
}


/* --------------------------------- */
/*              COLORS               */
/* --------------------------------- */

.dgs-color-background {
    background-color: #0253A3;
}

.dgs-color-background:hover {
    background-color: #1A4E95;
}

.dgs-color-title {
    color: #3C4046;
}

.dgs-color-text {
    color: #3C4046;
}

.dgs-color-subtitle {
    color: #0253A3;
}

.dgs-text-bold {
    font-weight: bold;
}

.dgs-picto {
    font-family: 'NotoSans-Bold', serif;
    margin: auto;
    text-align: center;
}

.dgs-alert {
    font-weight: bold;
    font-size: 15px;
}

.dgs-breadcrumb {
    color: #999;
    padding: 5px 0 10px 0;
}

/* --------------------------------- */
/*         FORM COMPONENTS           */
/* --------------------------------- */

.dgs-button {
    font-family: 'OpenSans-Light', serif;
    color:white;
    border: none;
    outline:none;
    background-color: #0253A3;
}

.dgs-button:hover {
    font-family: 'OpenSans-Light', serif;
    color:white;
    border: none;
    outline:none;
    background-color: #1A4E95;
}

.dgs-fieldset {
    text-align: center;
    margin-top: 20px;
    padding: 10px;
    border: solid 1px #3C4046;
    margin-left: 20px;
}

.dgs-fieldset-message {
    margin-top: 20px;
    padding: 10px 20px 10px 20px;
    border: solid 1px #3C4046;
    margin-left: 20px;
}

.dgs-select {
     -webkit-appearance: none;
    border-radius: 0px !important;
    background: #fff url("http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif") no-repeat 98% 50%;
}


/* --------------------------------- */
/*               ALERT               */
/* --------------------------------- */

.dsg-success {
    background-color: #68CAFA !important;
    color:#2e6da4 !important;
}

.dgs-alert {
    margin: 20px 0 15px 0;
    text-align: center;
    font-family: 'NotoSans-Bold', serif;
    font-size: 18px;
}

.dsg-success {
    background-color: #68CAFA !important;
    color:#2e6da4 !important;
}

.dgs-error {
    color:#FA1A12;
}

.alert-danger {
    -webkit-appearance: none !important;
    border-radius: 0px !important;
    background-color: #FFECE9;
    background-image: none;
    background-repeat: no-repeat;  
}

.alert-success {
    -webkit-appearance: none !important;
    border-radius: 0px !important;
    background-color: #F4FFF3;
    background-image: none;
    background-repeat: no-repeat;  
}

.alert-info {
    -webkit-appearance: none !important;
    border-radius: 0px !important;
    background-color: #E9FAFF;
    background-image: none;
    background-repeat: no-repeat;  
}


/* --------------------------------- */
/*               TABLE               */
/* --------------------------------- */

.dgs-table {
    padding: 10px;
    font-family: 'OpenSans-Light', serif;
    font-size: 12px;
}

.table {
   margin-bottom: 5px !important; 
}

.dgs-legend {
    padding-top: 7px;
}

.dgs-print-icon {
   float: right; 
}

.dgs-header {
    background-color: #0253A3;
    color:white;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 0 5px 0;
}

.dgs-table-title {
  padding:10px 0 10px 10px;   
}

h6.dgs-table-title {
  font-size: 14px;
  font-family: 'OpenSans-Light', serif;
}

/* --------------------------------- */
/*          TEXT & MESSAGES          */
/* --------------------------------- */

.dgs-message-object {
    color:#0253A3;
}

.dgs-message-title {
    font-size: 18px;
    font-weight: bold;
}

.dgs-message-footer {
    color: #999;
}

.dgs-footer-separator {
    border: solid thin #999;
    margin: 0 0 7px 0;
}

.dgs-info-site {
    color: #3C4046;
    font-size: 24px;
    font-family: 'NotoSans-Bold', serif;
}
.dgs-info-dest {
    color: #3C4046;
    font-size: 18px;
    font-family: 'NotoSans-Bold', serif;
}

.dgs-accueil-shortcut {
    color: #3C4046;
    font-weight: bold;
    padding-right: -20px !important;
    margin-right: -20px !important;
    
}

.contentContainerCell ul {
    padding-left: 15px !important;
}

.contentContainerCell li {
    background-image:none !important;
    list-style-type: disc !important;
    font-weight: bold;
    padding-left: 0px !important;
    color: #3C4046;
}


/* --------------------------------- */
/*             GENERALS              */
/* --------------------------------- */
.dgs-accueil-separator {
    border: solid thin #0253A3;
    margin: 20px 0 10px 0;
}

.logoContainer {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 150px;
}

.logoImage {
	height: 90px;
}

#pageContainer {
	background-image: url("../images/new/blue_bg.png");
	background-repeat: repeat;
}

.titleContainer {
	color: white;
}

.contentContainerCell {
	background-color: white;
	background-image: none;
	padding: 10px 5% 10px 5%;
}

.contentContainerCell .navPath {
	font-size: 9pt;
	margin-left: -10px;
	padding-bottom: 10px;
	color: gray;
}

.contentContainerCell h4 {
	font-weight: bold;
	text-transform: uppercase;
}

.contentContainerCell h5 {
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
}

.contentContainerCell p {
	margin-top: 15px;
}

.contentContainerCell li {
	background-image: url(../images/new/puceliste.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 2em;
	margin-bottom: 1em;
}

.contentContainerCell li ul li {
	background-image: none;
	list-style-type: disc;
	padding-left: 0;
	margin-bottom: auto;
}

.contentContainerCell .indentedParagraph {
	padding-left: 4em;
}

.headerRow {
	padding-top: 10px;
	padding-bottom: 5px;
	background-image: none;
	background-color: white;
	font-weight: bold;
}

#headerContainer {
	margin-bottom: 20px;
}

.nav > li > a:hover,
.nav > li > a:focus {
	background-color: black;
	color: white;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
	background-color: black;
	color: white;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
	background-color: black;
	background-image: none;
	color: white;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	background-color: black;
	color: white;
}

.nav-pills > li > a {
	color: black;
	border-radius: 0px;
	background-color: white;
}

.menuItemFirst {
	border-left: 1px solid black;
}

.menuItemMiddle {
	border-left: 1px solid black;
}

.menuItemLast {
	border-left: 1px solid black;
	border-right: 1px solid black;
}

.menuContainer {
	font-family: "Open Sans";
	font-weight: bold;
}

.siteTitle {
	font-weight: bold;
	font-size: 36pt;
}

.dgs-baseline {
	font-size: 16pt;
    font-family: 'OpenSans-Light', serif;
}

.headerMainRow {
	margin-bottom: 20px;
}

.footerRow {
	margin-top: 20px;
	background-image: none;
	background-color: #e9e9e9;
}

.footerRow .footerTextColumn {
	margin-top: 25px;
}

.footerRow .footerTextColumn h5 {
	margin-top: 25px;
}

.headerTopRightMenu {
	margin-right: 20px;
}

.headerTopRightMenu a {
	text-decoration: none;
	color: black;
}

.mainButton {
	background-image: url("../images/new/blue_bg.png");
	background-repeat: repeat;
	color: white;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
}


.alert-dgs {
    color:#999;
    border: solid 1px #ccc;
    background-color: #FAFAFA;
}

input, button {
    border-radius: 0px !important;   
}

